@charset "utf-8";
html {
  font-size: 16px;
}

/* --------------------------------------------- */

body{
  font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ','Meiryo','ＭＳ ゴシック',sans-serif;
  color : #898989;
  font-size : 16px;
  line-height : 1.8;
}

#formWrap {
  width: 90%;
  color: #555;
  line-height: 120%;
  font-size: 90%;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

h1{
  margin-top: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 1;
  color: #898989;
  border: 1px solid #898989;;
  margin: 0;
  padding: 0 0.5rem;
  width: 90%;
  height: 2rem;
  background: #fff;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
}

select:hover {
  border:1px solid #EA5504;
  color:#EA5504;
}

div.job_select {
  display: none;
}

textarea {
  width:94%;
  height:80px;
  font-size:16px;
}

input.name_1 {
  width:92%;
  height:26px;
  font-size:16px;
}

input.read_1 {
  width:92%;
  height:26px;
  font-size:16px;
}

input.age {
  width:40px;
  height:26px;
  font-size:16px;
}

input.postal {
  width:100px;
  height:26px;
  font-size:16px;
}

input.address_1 {
  width:100%;
  height:26px;
  font-size:16px;
}

input.address_2 {
  width:100%;
  height:26px;
  font-size:16px;
}

input.phone {
  width:90%;
  height:26px;
  font-size:16px;
}

input.mail_address {
  width:90%;
  height:26px;
  font-size:16px;
}

input.mail_address_confirm {
  width:90%;
  height:26px;
  font-size:16px;
}

input.documents {
  width:100%;
  height:26px;
  font-size:16px;
}

/* 特定のclass名に指定 */
input::placeholder {
  color: lightgray;
}

input:focus::-webkit-input-placeholder {
	color: transparent;
}
input:focus::-moz-placeholder {
	color: transparent;
}
input:focus::-ms-input-placeholder {
	color: transparent;
}
input:focus::placeholder {
	color: transparent;
}

input[type="submit"] {
/* input要素のうちtype属性値がbuttonのものに対して装飾 */
  width: 6rem;
  height:2rem;
  text-align: center;
  color: #898989;
  background-color: #f5f5f5;
  border: 3px solid #898989; /* 枠線 */
}

input[type="submit"]:hover {
  border:1px solid #EA5504;
  color:#EA5504;
}

input[type="reset"] {
/* input要素のうちtype属性値がbuttonのものに対して装飾 */
  width: 6rem;
  height:2rem;
  text-align: center;
  color: #898989;
  background-color: #f5f5f5;
  border: 1px solid #898989; /* 枠線 */
}

input[type="reset"]:hover {
  border:1px solid #EA5504;
  color:#EA5504;
}

.required {
  margin-left: -0.8rem;
  margin-right: 1.2rem;
  color: #F60;
  font-size: 86%;
}

.japanese {
  margin-left: -0.8rem;
}

.english {
  margin-left: 0.5rem;
  color: #999;
  font-size: 85%;
}

.englishMA {
  display: block;
  margin-left: -0.8rem;
  color: #999;
  font-size: 85%;
}

#formWrap p {
  margin: 2rem 0;
  text-align: center;
}

.line {
  margin-bottom: 1.6rem;
  border : 1px solid #cccccc;
}

.select_head {
  margin: 1rem 0 0rem 1rem;
}

.userArea {
  margin: 0.5rem 0 2rem 0;
}

.userArea_select {
  margin: 0.5rem 0 2rem 0;
}

.address_2 {
  margin-top: -0.8rem;
}

/* 600pixel start */
@media screen and (min-width: 600px) {

#formWrap {
  width: 90%;
  color: #555;
  line-height: 120%;
  font-size: 90%;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

textarea {
  width:100%;
  height:80px;
  font-size:16px;
}
input.name {
  width:100%;
  height:26px;
  font-size:16px;
}
input.age {
  width:40px;
  height:26px;
  font-size:16px;
}
input.post {
  width:100px;
  height:26px;
  font-size:16px;
}
input.address_1 {
  width:100%;
  height:26px;
  font-size:16px;
}
input.address2 {
  width:100%;
  height:26px;
  font-size:16px;
}
input.phone {
  width:220px;
  height:26px;
  font-size:16px;
}
input.mail {
  width:100%;
  height:26px;
  font-size:16px;
}

.required {
  margin-left: 0;
  margin-right: 0.6rem;
  color: #F60;
  font-size: 86%;
}

.japanese {
  margin-left: 0rem;
}

.english {
  color: #999;
  font-size: 85%;
}

.englishMA {
  display:inline;
  margin-left: 0rem;
}

.line {
  border : 1px solid #cccccc;
}

.select_head {
  width: 400px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
}

.userArea_select {
  width: 432px;
  margin-top: 0.5rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 32px;
}

.userArea {
  width: 400px;
  margin-top: 0.5rem;
  margin-left: auto;
  margin-right: auto;
}

.address_2 {
  margin-top: -0.8rem;
}

hr {
  border: 1rem;
}

input[type="submit"] {
/* input要素のうちtype属性値がbuttonのものに対して装飾 */
  width: 6rem;
  height:2rem;
  text-align: center;
  color: #898989;
  background-color: #f5f5f5;
  border: 1px solid #898989; /* 枠線 */
}

input[type="submit"]:hover {
  border:1px solid #EA5504;
  color:#EA5504;
}

input[type="reset"] {
/* input要素のうちtype属性値がbuttonのものに対して装飾 */
  width: 6rem;
  height:2rem;
  text-align: center;
  color: #898989;
  background-color: #f5f5f5;
  border: 1px solid #898989; /* 枠線 */
}

input[type="reset"]:hover {
  border:1px solid #EA5504;
  color:#EA5504;
}

}
/* 600pixel end */
